
*{
	
	/*cursor:default;*/
}/* jssor slider thumbnail navigator skin 07 css */
/*
.jssort07 .p            (normal)
.jssort07 .p:hover      (normal mouseover)
.jssort07 .pav          (active)
.jssort07 .pav:hover    (active mouseover)
.jssort07 .pdn          (mousedown)
*/
.jssort07 .i {
    position: absolute !important;
    top: 0px;
    left: 0px;
    width: 99px;
    height: 66px;
    filter: alpha(opacity=80);
    opacity: .8;
}

.jssort07 .p:hover .i, .jssort07 .pav .i {
    filter: alpha(opacity=100);
    opacity: 1;
	cursor:pointer;
}

.jssort07 .o {
    position: absolute;
    top: 1px;
    left: 0px;
    width: 97px;
    height: 63px;
    border: 1px solid #000;
    transition: border-color .6s;
    -moz-transition: border-color .6s;
    -webkit-transition: border-color .6s;
    -o-transition: border-color .6s;
}

* html .jssort07 .o {
    /* ie quirks mode adjust */
    width /**/: 99px;
    height /**/: 66px;
}

.jssort07 .pav .o, .jssort07 .p:hover .o {
    border-color: #fff;
	cursor:pointer;
}

.jssort07 .pav:hover .o {
    border-color: #0099FF;
	cursor:pointer;
}

.jssort07 .p:hover .o {
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    cursor:pointer;
}

/* jssor slider arrow navigator skin 11 css */
/*
.jssora11l              (normal)
.jssora11r              (normal)
.jssora11l:hover        (normal mouseover)
.jssora11r:hover        (normal mouseover)
.jssora11ldn            (mousedown)
.jssora11rdn            (mousedown)
*/
    .jssora11l, .jssora11r, .jssora11ldn, .jssora11rdn {
        position: absolute;
        cursor: pointer;
        display: block;
        background: url(<?php echo get_stylesheet_directory_uri().'/img/a11.png';?>) no-repeat;
        overflow: hidden;
    }

    .jssora11l {
        background-position: -11px -41px;
    }

    .jssora11r {
        background-position: -71px -41px;
    }

    .jssora11l:hover {
        background-position: -132px -41px;
    }

    .jssora11r:hover {
        background-position: -191px -41px;
    }

    .jssora11ldn {
        background-position: -251px -41px;
    }

    .jssora11rdn {
        background-position: -311px -41px;
    }

#slider1_container{cursor:default;}
#slider1_container img{cursor:pointer;}
